glab(1)

NAME
glab-container-registry-repository-view - View a container registry repository.

SYNOPSIS
glab container-registry repository view [flags]

DESCRIPTION
Returns the container registry repository's details. Use --include-tags to include its tags in the output.

OPTIONS
--include-tags[=false]
    Include tags in the response.

--include-tags-count[=true]
    Include the number of tags in the response.

--jq=""
    Filter JSON output with a jq expression.

-F, --output="text"
    Format output as: text, json.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

EXAMPLE
    # View a container registry repository
    glab container-registry repository view 123
    # Include tag details
    glab container-registry repository view 123 --include-tags

SEE ALSO
glab-container-registry-repository(1)